/*
Theme Name: Divi - Child Theme
Description: Divi child theme template
Author: Fuyuko Gratton
Template: Divi

*/

/*-----------------------------------------------
  General
-----------------------------------------------*

/*-----------------------------------------------
  Body - All
-----------------------------------------------*/

/*-----------------------------------------------
  Header Section
-----------------------------------------------*/

/*-----------------------------------------------
  Contents Section
-----------------------------------------------*/

/*-----------------------------------------------
  Side Section
-----------------------------------------------*/

/*-----------------------------------------------
  Footer Section
-----------------------------------------------*/

/*-----------------------------------------------
Custom Style
-----------------------------------------------*/

/*product addon*/
.product-addon h3 {
  font-size: 16px;
  font-weight: bold; }
.product-addon p, .product-addon label, .product-addon input, .product-addon .addon-alert {
  font-size: 14px; }

/*quick order widget*/
.ui-corner-all {
  font-size: 11px !important; }

.woocommerce-tabs #tab-drawings img {
  max-width: 300px; }
.woocommerce button.button, .woocommerce a.button{
	color:#fff!important;
	background-color: #134072 !important;
	border: 2px solid #134072!important;
}
.woocommerce .button.wc-forward, .woocommerce .single_add_to_cart_button, .woocommerce button.button{
	color:#fff !important;
    background-color: #134072 !important;
	border: 2px solid #134072!important;
}
/*----------------------------
Custom Style - Plugin - FAQ
----------------------------*/
.qa-faq-title a {
  text-decoration: none;
  font-weight: bold; }

.myButton, #soliloquy-container-820 .soliloquy-caption .soliloquy-caption-inside a.myButton {
  -moz-box-shadow: inset 0px 1px 0px 0px #97c4fe;
  -webkit-box-shadow: inset 0px 1px 0px 0px #97c4fe;
  box-shadow: inset 0px 1px 0px 0px #97c4fe;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0));
  background: -moz-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
  background: -webkit-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
  background: -o-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
  background: -ms-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
  background: linear-gradient(to bottom, #3d94f6 5%, #1e62d0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0',GradientType=0);
  background-color: #3d94f6;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #337fed;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  font-family: arial;
  font-size: 15px;
  font-weight: bold;
  padding: 6px 24px;
  text-decoration: none;
  text-shadow: 0px 1px 0px #1570cd; }
  .myButton:hover, #soliloquy-container-820 .soliloquy-caption .soliloquy-caption-inside a.myButton:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6));
    background: -moz-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
    background: -webkit-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
    background: -o-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
    background: -ms-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
    background: linear-gradient(to bottom, #1e62d0 5%, #3d94f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6',GradientType=0);
    background-color: #1e62d0; }
  .myButton:active, #soliloquy-container-820 .soliloquy-caption .soliloquy-caption-inside a.myButton:active {
    position: relative;
    top: 1px; }

.wcbulkorderformtable input[type="submit"] {
  font-size: 100%;
  margin: 0;
  line-height: 1em;
  cursor: pointer;
  position: relative;
  font-family: inherit;
  text-decoration: none;
  overflow: visible;
  padding: 6px 10px;
  font-weight: bold;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  left: auto;
  text-shadow: 0 1px 0 #ffffff;
  color: #5e5e5e;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
  border: 1px solid #c7c0c7;
  background: #f7f6f7;
  background: -webkit-gradient(linear, left top, left bottom, from(#f7f6f7), to(#dfdbdf));
  background: -webkit-linear-gradient(#f7f6f7, #dfdbdf);
  background: -moz-linear-gradient(center top, #f7f6f7 0%, #dfdbdf 100%);
  background: -moz-gradient(center top, #f7f6f7 0%, #dfdbdf 100%);
  white-space: nowrap;
  display: inline-block;
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1); }
  .wcbulkorderformtable input[type="submit"]:hover {
    background: #f7f6f7;
    background: -webkit-gradient(linear, left top, left bottom, from(#f7f6f7), to(#d3ced3));
    background: -webkit-linear-gradient(#f7f6f7, #d3ced3);
    background: -moz-linear-gradient(center top, #f7f6f7 0%, #d3ced3 100%);
    background: -moz-gradient(center top, #f7f6f7 0%, #d3ced3 100%);
    text-decoration: none; }
  .wcbulkorderformtable input[type="submit"]:active {
    top: 1px; }

/*form related*/
input, textarea, .wpcf7 input, .wpcf7 textarea, .wpcf7 select, .wcbulkorderformtable input[type="text"] {
  border-radius: 4px;
  border: solid 1px #ccc;
  padding: 5px;
  margin: 5px;
  box-sizing: border-box; }

.third {
  width: 33.33%;
  float: left;
  box-sizing: border-box;
  padding: 0 10px; }
  @media (max-width: 643px) {
    .third {
      width: 100%;
      float: none;
      text-align: center; } }

.two-third {
  width: 66.66%;
  float: left;
  box-sizing: border-box;
  padding: 0 10px; }
  @media (max-width: 643px) {
    .two-third {
      width: 100%;
      float: none; } }

.half {
  width: 50%;
  float: left;
  box-sizing: border-box;
  padding: 0 10px; }
  @media (max-width: 768px) {
    .home .half {
      width: 100%;
      float: none;
      clear: both; } }

.whole {
  padding: 0 10px;
  width: 100%;
  box-sizing: border-box;
  clear: both; }

